.tabs {
  position: relative;
  padding-bottom: 8px;

  display: flex;
  align-items: flex-end;
  margin: 0 4px;

  &:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 4px;
    background: #77A4C7;
  }
}